## libretro-desmume 0.9.11+git20160819+dfsg1

=== Makefile ===
include Makefile.libretro
