=== debian/changelog ===
libretro-desmume (0.9.11+git20160819+dfsg1-1) unstable; urgency=low

  * Updated to latest git, 2fb4b68. It Builds now with GCC 6 (Closes: #831098).
  * Updated Standards-Version to 3.9.8.
  * Fixed hardening-no-bindnow.
  * Updated TinyXml patch.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Sun, 23 Aug 2016 20:20:00 -0300

libretro-desmume (0.9.11+git20160319+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #799398).

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Thu, 07 Apr 2016 21:10:00 -0300
