=== debian/rules ===
#!/usr/bin/make -f

# Fix hardening-no-bindnow
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export DEB_CXXFLAGS_MAINT_STRIP=-O2
export DEB_CFLAGS_MAINT_STRIP=-O2

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(ARCH),armhf)
	PLATFORM=platform="armv hardfloat"
endif

%:
	dh $@ --sourcedirectory=desmume/

override_dh_auto_build:
	dh_auto_build -- -f Makefile.libretro $(PLATFORM)

override_dh_auto_clean:
	dh_auto_clean -- -f Makefile.libretro
