=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
  http://sf.net/desmume/desmume-(\d\S*)\.(?:tar\.(?:gz|bz2|xz))
